pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
        maven { url 'https://jitpack.io' }
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url 'https://jitpack.io' }

        //Anythink(Core)
        maven { url 'https://jfrog.anythinktech.com/artifactory/overseas_sdk'}
        //Mintegral
        maven { url 'https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea'}

        //TopOn集成测试工具
//        maven { url 'https://jfrog.anythinktech.com/artifactory/debugger'}

    }
}
rootProject.name = "Keyboard Journey"
include ':app'
